<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data VipLv="0" ActiviyScratchTicket="1,5,0,5,0,3" ActiviyAdventure="0,0" />
	<Data VipLv="1" ActiviyScratchTicket="1,7,0,5,0,3" ActiviyAdventure="0,0" />
	<Data VipLv="2" ActiviyScratchTicket="1,7,0,7,0,3" ActiviyAdventure="0,0" />
	<Data VipLv="3" ActiviyScratchTicket="1,7,0,7,0,5" ActiviyAdventure="0,1" />
	<Data VipLv="4" ActiviyScratchTicket="2,7,0,7,0,5" ActiviyAdventure="0,1" />
	<Data VipLv="5" ActiviyScratchTicket="2,9,0,7,0,7" ActiviyAdventure="0,1" />
	<Data VipLv="6" ActiviyScratchTicket="3,9,0,9,0,7" ActiviyAdventure="0,1" />
	<Data VipLv="7" ActiviyScratchTicket="5,9,0,9,0,9" ActiviyAdventure="0,1" />
	<Data VipLv="8" ActiviyScratchTicket="5,11,0,9,1,9" ActiviyAdventure="0,2" />
	<Data VipLv="9" ActiviyScratchTicket="5,11,0,11,2,11" ActiviyAdventure="0,2" />
	<Data VipLv="10" ActiviyScratchTicket="5,15,0,15,3,15" ActiviyAdventure="0,2" />
	<Data VipLv="99" ActiviyScratchTicket="1,5,0,5,0,3" ActiviyAdventure="0,0" />
</Root>